avesd {PROcess} | R Documentation

## Compute the Average Standard Deviation for a Set of Spectra and a Given Cutoff Point

### Description

Compute the Average Standard Deviation for a Set of Spectra and a Given Cutoff Point

### Usage

    avesd(Ma, cutoff)

### Arguments

`Ma` | A matrix with rows the m/z values and columns samples/spectra
`cutoff` | A number of m/z

### Details

For a given cutoff point, the standard deviation of all spectra will be calculated at each m/z above this cutoff point. The resulting sd's are then averaged and returned.

### Value

A real number.

[Package PROcess version 1.6.3 Index]